﻿body
{
    -webkit-font-smoothing:antialiased;
    background: #222 url('https://d27ewrs9ow50op.cloudfront.net/bullets/graphics/BGPattern.gif') repeat;
}

.dropdown-menu
{
    margin:0;
}

.search-wrapper
{
    margin-top: 13px;
}
.saleprice
{
    color: #d71921;
}
.error-alert-container{
    position:relative;

}
.main-error .errors{
    margin-left: 15px;
}
.btn-error{
    margin-left: 5px;

    float: right;
}
.main-error{
    position: fixed;
    width:inherit;
    z-index: 99999;
    margin-left: -15px;
    border-top-right-radius: 0;
    border-top-left-radius:0;
    opacity: 0.97;
    margin-top: -100px;
}
.main-error.webalert{
    margin-top: 0;
}
#grizlogo
{
    display:block;
    width: 100%;
}

#grizlogo img
{
    max-height:none;
    margin-bottom: -14px;
}

.cssbutton
{
    display: block;
    background: #c00;
    color: #fff;
    padding: 5px 10px;  
    font-weight: bold;  
}
.cssbutton:hover
{
    text-decoration: none;
    color: #fff;
    background: #f00;
        
}
.navbar-nav{max-height: 40px;}




div#recentlyAdded, div#accessoriesModal
{
    -moz-box-shadow: 2px 2px 10px #000;
    -webkit-box-shadow: 2px 2px 10px #000;
    box-shadow: 2px 2px 10px #000;
}
        
div#recentlyAdded
{
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    border: solid 1px #808080;

    margin: 0 15px 0 0;
    background: #FFF;
    z-index: 10001;
    padding: 40px 5px 5px 5px;
    max-width: 300px;
}
div#recentlyAdded .close
{
    height: 35px;
    line-height: 35px;    
}
div#recentlyAddedTitle,
div#accessoriesModalTitle
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgb(255,255,255); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */


    line-height: 35px;
    padding: 0 10px;
    border-bottom: solid 1px #c4c4c4;
    font-weight: bold;
    height: 35px;
}
        
div#recentlyAddedBody
{
    padding: 5px;
}
        
div#recentlyAddedDescription
{
    font-size: 80%;
}
        
a#recentlyAddedUpdateQty
{
    padding-left: 5px;
    padding-right: 5px;
}
        
div#accessoriesModal
{
    display: none;
    position: absolute;
    top: 102%;
    right: 0;
    left: 0;
    border: solid 1px #808080;
    padding-top: 40px;
    
    background: #FFF;
    z-index: 100;
}
        

div#recentlyAddedTitle span.title, div#accessoriesModal span.title
{
    line-height: 20px;
}
        
        
div#accessoriesModalBody
{
    padding: 5px;
    max-height: 350px;
overflow: auto;
}
        
div#recentlyAddedItem td
{
    padding: 0 2px;
    vertical-align: middle;
}
@media (min-width:768px)
{
    #grizlogo
    {
        margin-left:-15px;
    }
}

@media (min-width:992px)
{
    #grizlogo
    {
        
    }
}

#searchform1
{
    margin-right:-15px;
}

#main-nav .nav
{
   
}

@media (min-width:768px)
{
    #navbar-wrapper
    {
        /*width:90%;*/
        /*margin:10px auto 0 auto;*/
    }
    
    #main-nav .nav
    {
        margin: 0 auto;
        width: 100%;
        text-align: center;
    }

    #main-nav .nav > li
    {        
        display: table;
        width:93px;
        border-right:solid 1px #4c4c4c;
     
        border-bottom:solid 1px #4c4c4c;
        /*border-radius:5px;*/
        background: #fbe4b1; /* Old browsers */
        background: -moz-linear-gradient(top,  #fbe4b1 48%, #fbe4b1 48%, #f79b1e 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(48%,#fbe4b1), color-stop(48%,#fbe4b1), color-stop(100%,#f79b1e)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #fbe4b1 48%,#fbe4b1 48%,#f79b1e 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #fbe4b1 48%,#fbe4b1 48%,#f79b1e 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #fbe4b1 48%,#fbe4b1 48%,#f79b1e 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #fbe4b1 48%,#fbe4b1 48%,#f79b1e 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbe4b1', endColorstr='#f79b1e',GradientType=0 ); /* IE6-9 */
    }
    
    #main-nav .nav > li.first
    {
        background: #FB9300;
        background: -moz-linear-gradient(top, #fb9300 0%, #eb280b 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FB9300), color-stop(100%,#EB280B));
        background: -webkit-linear-gradient(top, #FB9300 0%,#EB280B 100%);
        background: -o-linear-gradient(top, #fb9300 0%,#eb280b 100%);
        background: -ms-linear-gradient(top, #fb9300 0%,#eb280b 100%);
        background: linear-gradient(to bottom, #FB9300 0%,#EB280B 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb9300', endColorstr='#eb280b',GradientType=0 );
        border-top-left-radius:5px;
    }
    
    #main-nav .nav > li.first > a
    {
        color: #fff;
    }
    
    #main-nav .nav > li.first:hover > a
    {
        color:#d71921;
    }
    
    #main-nav .nav > li.caboose
    {
        width:99px;
        border-top-right-radius: 5px;
    }
    
    #main-nav .nav > li > a
    {
        font-size: 12px;
        line-height: 1em;
    }
    
    #main-nav .nav > li:hover
    {
        /*background: #fff;*/
            background: linear-gradient(to bottom, #fff 0%,#fbe6b8 58%,#ffad3d 100%);
    }

    #main-nav .nav > li > a
    {
        color:#111;
        padding:0px;
        height:36px;
        display: table-cell;
        vertical-align: middle;
        font-weight: bold;
    }
    
    .shift-left
    {    
        margin-left: -12.5%;    
    }
    
    #main-nav .nav > li#woodworking-button
    {
        background:#614736 url('https://d27ewrs9ow50op.cloudfront.net/grizzly2/images/wood-bg.png');
        border-color:#4c4c4c;
    }

    #main-nav .nav > li#woodworking-button > a
    {
        color:gold;
    }
    
    #main-nav .nav > li#metalworking-button
    {
        background:#bbb url('https://d27ewrs9ow50op.cloudfront.net/grizzly2/images/metal-bg-3.png');
        border-color:#4c4c4c;
    }

    #main-nav .nav > li#metalworking-button > a
    {
        color:#555;
        /*text-shadow:0 0 2px #FFF;*/
    }
    
    #main-nav .nav > li#woodworking-button:hover, #main-nav .nav > li#metalworking-button:hover
    {
        background: #fff;
        border-right:solid 1px #4c4c4c;
    }
    
    #main-nav .nav > li#woodworking-button:hover > a, #main-nav .nav > li#metalworking-button:hover > a
    {
        color:#980000;
    }
    
}

@media (min-width:992px)
{
    #main-nav .nav > li
    {
        width:117px;
    }
    
    #main-nav .nav > li.caboose
    {
        width:123px;
    }
    
    #main-nav .nav > li > a
    {
        font-size: 13px;
        line-height: 1em;
    }
}

@media (min-width:1200px)
{
    #main-nav .nav > li
    {
        width:146px;
    }
    
    #main-nav .nav > li.caboose
    {
        width:148px;
    }
    
    #main-nav .nav > li > a
    {
        font-size: 15px;
        line-height: 1em;
    }
}

@media (max-width: 768px)
{    
    .container
    {
        width: 100%;
    }
    
    #grizlogo img
    {
        width: auto;   
        margin: 0 auto;
        display: block;     
    }    
    div#header{ padding: 2px 15px 0 15px;}
}

@media (min-width:768px)
{
    body 
    {
        /*padding-top:20px;*/
    }
}

div#header
{
    /*background:#d71921;*/
    padding:10px 15px 0 15px;
    /*margin-bottom:10px;*/
}

nav#top-nav
{
    border:none;
    margin-bottom:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius: 0;
}

@media (min-width:768px)
{
    nav#top-nav
    {
        padding:0;
        min-height:34px;
        background: #000000; /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(255,255,255,0) 49%, rgba(255,255,255,1) 50%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 49%,rgba(255,255,255,1) 50%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(255,255,255,0) 49%,rgba(255,255,255,1) 50%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(255,255,255,0) 49%,rgba(255,255,255,1) 50%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(255,255,255,0) 49%,rgba(255,255,255,1) 50%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    }
}

nav#top-nav .navbar-collapse
{
    margin:0 -15px;
}

div#footer
{
    background:#1B1C21;
    border-top:solid 8px #d71921;
    padding:10px 15px;
}

div#main-content
{
    background: #FFF;
    padding:10px 15px;
    min-height:700px;
}

@media (min-width: 768px)
{
    div#main-content
    {
        /*padding:10px 0;*/
    }
}

#searchbox, #searchbutton
{
    border-top:solid 2px #E68C4D;
    border-left:solid 2px #E68C4D;
    border-bottom:solid 2px #E68C4D;
}

#searchbutton
{
    color: #FFF;
    cursor: pointer;
    font-weight: bold;
    border-top: solid 2px #E68C4D;
    border-right: solid 2px #E68C4D;
    border-bottom: solid 2px #E68C4D;
    background: #FB9300;
    background: -moz-linear-gradient(top, #fb9300 0%, #eb280b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FB9300), color-stop(100%,#EB280B));
    background: -webkit-linear-gradient(top, #FB9300 0%,#EB280B 100%);
    background: -o-linear-gradient(top, #fb9300 0%,#eb280b 100%);
    background: -ms-linear-gradient(top, #fb9300 0%,#eb280b 100%);
    background: linear-gradient(to bottom, #FB9300 0%,#EB280B 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb9300', endColorstr='#eb280b',GradientType=0 );
}

div#top-links 
{
    /*padding-top:3px;*/
    margin-right:-15px;
}

div#top-links a
{
    color:#FFD40B;
    font-weight:bold;
    text-transform:uppercase;
    margin-right:10px;
    white-space:nowrap;
}

div#top-links a:active, div#top-links a:focus, div#top-links a:hover, div#top-links a:visited
{
    background:none;
    text-decoration:underline;
}

div#top-links a.nopad
{
    margin-right:0;
}

span.basket-count
{
    color: #000;
    background-color: #FFCD05;
}

div#footer ul>li
{
    color:#d71921;
}

div#footer ul>li>a
{
    color:#F3CC72;
}

div#signup
{
    margin:10px 0;
}

a#submitemail
{
    background:#d71921;
    color:#fff;
}

div#footer-copyright
{
    color:#fff;
    text-align:center;
}

div.searchresults
{
    margin-bottom:20px;
}

@media (min-width: 768px)
{
    div.searchresults
    {
        padding:0 15px;
    }
}

@media (min-width: 768px)
{
    div.searchresult
    {
        padding:0;
    }
}

div.searchresult .thumbnail .caption .description
{
    height:40px;
    overflow:hidden;
}

div.searchresult .thumbnail .caption .description a
{
    color:#000;
    height:40px;
    overflow:hidden;
}

div.searchresult .thumbnail .caption .price
{
    font-size:1.7em;
    font-weight:bold;
}

div.searchresult div.searchresulttitle {
    background: #f5f5f5;
    margin: -4px;
    padding: 4px;
    margin-bottom: 4px;
}

div.searchresult div.thumbnail 
{
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
    
@media (min-width: 768px)
{    
    div.searchresult div.thumbnail {
        margin-bottom: 0;
    }
}

.btn-red-gold, .btn-red-gold:focus
{
    background:#d71921;
    color:#FDC644;
    font-weight:bold;
}

.btn-red-gold:hover
{
    color:#fff;
}

.btn-red, .btn-red:focus
{
    background:#d71921;
    color:#fff;
    font-weight:bold;
}

.btn-red:hover
{
    color:#fff;
}

.btn-red:hover, .btn-green:hover, .btn-yellow:hover
{
    font-weight:bold;
}

.btn-pale-gray, .btn-pale-gray:focus
{
    color: #444;
    background-color: #f5f5f5;
    border-color: #444;
}

.btn-pale-green, .btn-pale-green:focus
{
    color: #3C763D;
    background-color: #DFF0D8;
    border-color: #D6E9C6;
}

.btn-pale-blue, .btn-pale-blue:focus
{
    color: #31708F;
    background-color: #D9EDF7;
    border-color: #BCE8F1;
}

.btn-pale-yellow, .btn-pale-yellow:focus
{
    color: #8A6D3B;
    background-color: #FCF8E3;
    border-color: #FAEBCC;
}

.btn-pale-red, .btn-pale-red:focus
{
    color: #A94442;
    background-color: #F2DEDE;
    border-color: #EBCCD1;
}

ul.pagination, div#sortpage-controls, span.result-summary
{
    margin:0;
    margin-bottom:10px;
}

span.result-summary
{
    display:block;
}

a.togglelink
{
    display:block;
}

div#outercollapse > div.panel-body
{
    padding:5px;
}

@media (min-width: 768px)
{    
    #filtercollapse > .panel.panel-default {
        border: none;
    }

    #filtercollapse > .panel.panel-default > .panel-heading {
        border: solid 1px #DDD;
        border-bottom: 0;
    }    

    #filtercollapse .nav > li > a
    {
        padding: 0;
    }
    
    div#outercollapse > div.panel-body
    {
        border:none;
        padding:5px 0 0 0;    
    }
}

@media (min-width: 768px)
{    
    div#main-nav li.horizontal-divide
    {
        /*border-left:solid 1px #ccc;*/
    }
}

@media (min-width: 768px)
{ 
    body{ -webkit-overflow-scrolling: touch !important;}
    .dropdown:hover .dropdown-menu {
        display: block;
     }
}

@media (max-width: 767px)
{
    .error-alert-container{
        text-align: center;
    }
    .error-button-container{
        text-align: center;
    }
    .btn-error{
        float: none;
        margin-top: 15px;
    }
    .navbar-nav{max-height: none;}
    .navbar-inverse .navbar-nav .divider
    {
        height: 1px;
        margin: 9px 0;
        overflow: hidden;
        background-color: #080808;
    }
    
    nav#top-nav
    {    
        background: #c4c4c4;
        color: #000;    
    }

    a.mobile-top-menu-item
    {
        color: #d71921 !important;    
    }
    
    nav#top-nav .navbar-nav>li>a
    {
        color: #000;    
    }
}


form#searchform2
{
    margin-top:10px;
}

li#category-menu
{
    padding:15px;
}

li#category-menu ul
{
    list-style-type:none;
    padding-left:0;
}

li#woodworking-menu, li#metalworking-menu
{
    max-width:520px;
    padding: 15px 15px 0 15px;
}

.menu-thumbnail
{
    height:150px;
}

.menu-thumbnail a
{
    color:#000;
    display:block;
    text-align:center;
}

.menu-thumbnail a span.link-text
{
    display:block;
    margin-top:5px;
}

ul.dropdown-menu>li>ul
{
    list-style-type:none;
}

ul.dropdown-menu>li>ul>li>a
{
    display:block;
    padding:3px 20px;
    clear:both;
    font-weight:400;
    line-height:1.42857143;
    color:#333;
    white-space:nowrap;
}

ul.dropdown-menu>li>ul>li>a:hover, ul.dropdown-menu>li>ul>li>a:focus
{
    color:#262626;
    text-decoration:none;
    background-color:#F5F5F5;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>ul>li>a
{
    color: #777;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>ul>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>ul>li>a:focus
{
    color: #FFF;
    background-color: #000;
}

#categorytitle{font-family:'Oswald', Sans-Serif; font-size:36px;text-align:center;}

.thumbnail .product_outlet_tag, .thumbnail .product_sale_tag, .thumbnail .product_free_overnight_shipping_tag, .thumbnail .product_freeshipping_tag
{
    background-repeat:no-repeat;
    top: 0px;
    left: 15px; 
    position:absolute;
}

.add-to-cart-confirmation
{
    position: fixed;
    top: 15px;
    right: 15px;
    width: 300px;
    height: 80px;
    background: #fff;    
    color: #000;
    box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -webkit-box-shadow: 0 0 10px #000;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 15px;
    opacity: 0.95;
    
    border-top: 10px solid #76EE00;
}

@media (min-width:768px)
{
    .thumbnail .product_outlet_tag, .thumbnail .product_sale_tag, .thumbnail .product_free_overnight_shipping_tag, .thumbnail .product_freeshipping_tag
    {
        left: 0px;
    }
}
    
.thumbnail .product_outlet_tag
{
    background-image: url('http://d27ewrs9ow50op.cloudfront.net/bullets/graphics/Closeout_corner_sprite.png');
    height: 75px;
    width: 75px;
}

.thumbnail .product_sale_tag
{
    background-image: url('http://d27ewrs9ow50op.cloudfront.net/bullets/graphics/sale_corner_sprite3.png');
    height: 48px;
    width: 57px;
}
    
.thumbnail .product_free_overnight_shipping_tag {
    background-image: url('http://d27ewrs9ow50op.cloudfront.net/bullets/graphics/GreenFreeOvernightShipping_corner_sprite.png');
    height: 95px;
    width: 110px;
}

.thumbnail .product_freeshipping_tag
{
    background-image: url('http://d27ewrs9ow50op.cloudfront.net/bullets/graphics/freeshipping_corner_sprite.png');
    height: 65px;
    width: 70px;
}

i.fa.fa-file-pdf-o
{
    color: #d71921;
}

table.table
{
    border: solid 1px #DDD;
}

table#resources td a
{
    text-decoration:none;
    display:block;
    color:#000;
}

div.searchresult-header
{
    padding:0;
}

div.searchresult-header h3, div#reviews h3, h3.header
{
    border-bottom:solid 1px #ccc;
}

div#page-controls
{
    margin-bottom:10px;
}

a.search-filter i.close-icon
{
    font-size:20px;
}

a.search-filter-top
{
    margin-bottom:10px;
}

a.search-filter-top i.close-icon {
    font-size: 14px;
    line-height: 18px;
}

div#current-search-filters
{
    margin-bottom:10px;
}

button#addToCartButton
{
    margin-bottom:10px;
}

span.disabled
{
    color: #777;
    cursor: not-allowed;
}

@media (min-width: 768px)
{
    #filtercollapse .nav > li > a
    {
        padding: 0;
    }
}

.alert-success
{
    background: #fff !important;
    padding: 5px !important;
}

.alert-stacked
{
    margin-bottom:3px;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus
{
    color:#fff;
    background-color: #333;
}

.panel-title-red
{
    color: #D71912;
    font-weight: bold;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus
{
    background: none;
}

.instock
{
    color:green;
    font-weight:bold;
}

div#top-links ul.dropdown-menu {
    background: #444;
}
